pkgdatadir = @datadir@/zorp/pylib/Zorp
pkglibdir = @libdir@/zorp
pkgdata_DATA = Plug.py
EXTRA_DIST = $(pkgdata_DATA)

pkglib_LTLIBRARIES = libplug.la

libplug_la_SOURCES = plug.c plug.h plugtrack.c plugtrack.h plugudp.c plugudp.h
